SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- Database: `masterfaucet`
--

-- --------------------------------------------------------

--
-- Struttura della tabella `balances`
--

CREATE TABLE IF NOT EXISTS `balances` (
  `user` varchar(100) NOT NULL,
  `balance` bigint(11) NOT NULL,
  `totalbalance` bigint(11) NOT NULL,
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `referredby` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `email` (`user`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=4 ;

-- --------------------------------------------------------

--
-- Struttura della tabella `config`
--

CREATE TABLE IF NOT EXISTS `config` (
  `id` int(2) NOT NULL AUTO_INCREMENT,
  `password` varchar(20) NOT NULL,
  `title` varchar(100) NOT NULL,
  `logo` varchar(100) NOT NULL,
  `currency` varchar(4) NOT NULL,
  `reward` varchar(100) NOT NULL,
  `delay` int(6) NOT NULL,
  `refer` int(2) NOT NULL,
  `balance` varchar(20) NOT NULL,
  `checktime` varchar(20) NOT NULL,
  `cashout` int(15) NOT NULL,
  `cashnote` varchar(100) NOT NULL,
  `apikey` varchar(35) NOT NULL,
  `apipin` varchar(5) NOT NULL,
  `cloudflare` int(1) NOT NULL,
  `mysqli` int(1) NOT NULL,
  `selcaptcha` int(1) NOT NULL,
  `chalkey` varchar(32) NOT NULL,
  `privkey` varchar(32) NOT NULL,
  `hashkey` varchar(32) NOT NULL,
  `recaptchapub` varchar(40) NOT NULL,
  `recaptchaprv` varchar(40) NOT NULL,
  `bgcolor` varchar(7) NOT NULL,
  `open` int(1) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=2 ;

--
-- Dump dei dati per la tabella `config`
--

INSERT INTO `config` (`id`, `password`, `title`, `logo`, `currency`, `reward`, `delay`, `refer`, `balance`, `checktime`, `cashout`, `cashnote`, `apikey`, `apipin`, `cloudflare`, `mysqli`, `selcaptcha`, `chalkey`, `privkey`, `hashkey`, `recaptchapub`, `recaptchaprv`, `bgcolor`, `open`) VALUES
(1, '', 'MasterFaucet', '', 'BTC', '1000,1500,2000,2500,3000,3500,4000,5000', 3600, 15, '0', '', 5000, 'Cashout from MasterFaucet - thanks for using!', '', '', 0, 1, 0, '', '', '', '', '', '#EEE0B7', 0);

-- --------------------------------------------------------

--
-- Struttura della tabella `dispenses`
--

CREATE TABLE IF NOT EXISTS `dispenses` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `amount` bigint(11) NOT NULL,
  `dispensed` datetime NOT NULL,
  `user` varchar(100) NOT NULL,
  `ip` varchar(50) NOT NULL,
  `useragent` varchar(250) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=4 ;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
